summaryrefslogtreecommitdiffstats
path: root/trinity-apps/knutclient/knutclient-14.0.8.ebuild
diff options
context:
space:
mode:
Diffstat (limited to 'trinity-apps/knutclient/knutclient-14.0.8.ebuild')
-rw-r--r--trinity-apps/knutclient/knutclient-14.0.8.ebuild31
1 files changed, 31 insertions, 0 deletions
diff --git a/trinity-apps/knutclient/knutclient-14.0.8.ebuild b/trinity-apps/knutclient/knutclient-14.0.8.ebuild
new file mode 100644
index 00000000..30f8bd4e
--- /dev/null
+++ b/trinity-apps/knutclient/knutclient-14.0.8.ebuild
@@ -0,0 +1,31 @@
+# Copyright 2020 The Trinity Desktop Project
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="7"
+TRINITY_MODULE_TYPE="applications"
+
+TRINITY_EXTRAGEAR_PACKAGING="yes"
+TRINITY_HANDBOOK="optional"
+
+TRINITY_LANGS="cs de es fr it pl pt_BR ru uk"
+
+TRINITY_DOC_LANGS="cs"
+
+inherit trinity-base-2
+
+DESCRIPTION="A TDE GUI client for UPS system NUT"
+KEYWORDS="~amd64 ~x86"
+HOMEPAGE="http://trinitydesktop.org/"
+LICENSE="|| ( GPL-2 GPL-3 )"
+
+need-trinity
+
+SLOT="${TRINITY_VER}"
+
+src_configure() {
+ mycmakeargs=(
+ -DBUILD_TRANSLATIONS=ON
+ )
+
+ trinity-base-2_src_configure
+}